<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <script src="./script.js" defer></script>
    <title>Document</title>
</head>

<body>
    <div class="card-container">
        <div class="card">First card</div>
        <div class="card">Card</div>
        <div class="card">Card</div>
        <div class="card">Card</div>
        <div class="card">Card</div>
        <div class="card">Card</div>
        <div class="card">Card</div>
        <div class="card">Card</div>
        <div class="card">Card</div>
        <div class="card">Card</div>
        <div class="card">Card</div>
        <div class="card">Card</div>
        <div class="card">Card</div>
        <div class="card">Card</div>
        <div class="card">Card</div>
        <div class="card">Card</div>
        <div class="card">Card</div>
        <div class="card">Card</div>
        <div class="card">Card</div>
        <div class="card">Card</div>
        <div class="card">Card</div>
        <div class="card">Card</div>
        <div class="card">Card</div>
        <div class="card">Card</div>
        <div class="card">Last card</div>
    </div>
</body>

</html>